Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3096

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-3096
Last Modified 05 Sep 2008 05:42:02
Published 09 Jul 2008 03:33:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3096

Summary

The Outline Designer module 5.x before 5.x-1.4 for Drupal changes each content reader's authentication level to match that of the content author, which might allow remote attackers to gain privileges.

Vulnerable Systems

Application

  • Drupal Outline Designer Module 5


References

SECUNIA - 30936

CONFIRM - http://drupal.org/node/277883

XF - outlinedesigner-unspecified-security-bypass(43548)

BID - 30066


Last Updated: 27 May 2016 10:48:04